<?php

include('../includes/hlava.php');
title('Klub priateľov fotografie', '../');

if ($link) {
  if ($db_selected) {
  
include('../includes/vedla.php');
odkaz('../');
include('../includes/menu.php');
menu('sutaze', '../');
?>        
               
            <ul class="menu pmenu">
              <li><a href="index.php" title="Súťaže">Súťaže</a></li>
<?php
if (!(isset($_SESSION['login']) && ($_SESSION['login'] != ""))) :
// pouzivatel sa musi prihlasit, treba zobrazit prihlasovaci formular
?>
<?
else :
// pouzivatel je prihlaseny
    ?>
              <li class="medzera">&nbsp;</li>
              <li><a href="vloz.php" title="vloženie súťaže">Vložiť súťaž</a></li>
    
<?php
endif; // kontrola SESSION
        	
?>                    
          
            </ul>
          
        <div class="obsah">  
	
<?php

  		if (isset($_GET['id']) && $_GET['id'] > '0') {
      
            $sql = "SELECT S.*, UNIX_TIMESTAMP(S.cas) AS 'dat', A.meno, A.priezvisko
                    FROM kpf_sutaze S, kpf_author A
                    WHERE S.sid=".$_GET['id']." AND A.aid=S.aid;";
                    
            $result = mysql_query($sql, $link);	
            if ($result) {
        		  $pocet = mysql_num_rows($result);
        		  if ($pocet > '0') {
                $row = mysql_fetch_assoc($result);
                echo '<h2 class="cl_nadpis">'.$row['nadpis'].'</h2>
                ';
                echo '<p class="cl_info">'.date("d.m.Y", $row['dat']).' o '.date("H:i", $row['dat']).'; autor: '.$row['meno'].' '.$row['priezvisko'].'; kategória: '.$row['kategoria'];
                if ($_SESSION['aid'] == '1') echo '; <a href="edit.php?id='.$row['sid'].'">editovať súťaž</a></p>
                ';
                else echo '</p>
                ';
                echo '<p class="sut"><em>Organizátor: </em>'.$row['organizator'].'</p>';
                echo '<p class="sut"><em>Kontakt: </em>'.$row['kontakt'].'</p>';
                echo '<p class="sut"><em>Termín uzávierky: </em>'.$row['termin'].'</p>';
                echo '<p class="sut"><em>Témy: </em>'.$row['tema'].'</p>';
                echo '<p class="sut"><em>Pravidlá: </em>'.$row['popis'].'</p>';
                echo '<p class="sut"><em>Poplatok: </em>'.$row['poplatok'].'</p>
                ';
              }
              else echo '<p>Takáto súžať neexistuje!</p>';
            }
      }
      else echo '<p>Treba vybrať konkrétny článok.</p>';
  
        		}   
	   mysql_close($link);   
 
	}
include('../includes/pata.php'); 
?>
